HPE Community read-only access December 15, 2018
This is a maintenance upgrade. You will be able to read articles and posts, but not post or reply.
Hours:
Dec 15, 4:00 am to 10:00 am UTC
Dec 14, 10:00 pm CST to Dec 15, 4:00 am CST
Dec 14, 8:00 pm PST to Dec 15, 2:00 am PST
cancel
Showing results for 
Search instead for 
Did you mean: 

HP0-461

 
s.kalaivanan
Advisor

HP0-461


Hi All ,

Anybody know still HP0-461 is valid ,
or expired ? i searched in pro metric as per them not in prometric , let me know any idea for this ,

cheers,
kalai.
3 REPLIES
Steven Clementi
Honored Contributor

Re: HP0-461

HP0-461 seems to be one of the older exams for those that needed to be ASE certified to service the EVA.

The only info I can find that might be relevant is it was released before Sept 2006 and it superseded HP0-241 which was removed from availability on Sept 19, 2006.

Just from these dates I would think that it is now retired.


Steven
Steven Clementi
HP Master ASE, Storage and Clustering
MCSE (NT 4.0, W2K, W2K3)
VCP (ESX2, Vi3, vSphere4, vSphere5)
RHCE
NPP3 (Nutanix Platform Professional)
Mark...
Honored Contributor

Re: HP0-461

Hi,
I think the exam you are after is now HP0-J18? description here:

ftp://ftp.hp.com/pub/hpcp/epgs/HP0-J18_EPG.pdf

Mark...
if you have nothing useful to say, say nothing...
Patrick Terlisten
Honored Contributor

Re: HP0-461

Hello,

currently HP0-J17 and HP0-J18 ware valid for the EVA (AIS StorageWorks or ASE StorageWorks).

Best regards,
Patrick
Best regards,
Patrick